@import url(https://fonts.googleapis.com/css?family=Covered+By+Your+Grace);
@import url(https://fonts.googleapis.com/css?family=Love+Ya+Like+A+Sister);

html, body{
	min-height: 100%;
}

body {
	background: #fff url('bg.png') repeat-x fixed bottom;
	height: 100%;
	font-family: Arial, sans-serif;
	font-size: 12pt;
}

#wrapper {
	margin: 0px auto;
	max-width: 95%;
	min-width: 650px;
	padding: 0;
}
.head {
	text-align: center;
	background: #ff5899;
	padding: 10px;
	border-bottom: 15px solid #fce933;
	width: 100%;
	font-family: 'Love Ya Like A Sister', cursive;
}
h1 {
	font-size: 24pt;
	font-weight: bold;
	font-family: 'Love Ya Like A Sister', cursive;
}
h2 {
	font-size: 20pt;
	font-weight: bold;
	font-family: 'Love Ya Like A Sister', cursive;
}
h3 {
	font-size: 16pt;
	font-weight: bold;
	font-family: 'Love Ya Like A Sister', cursive;
	margin-bottom: .5em;
}

#nav{
	padding: 10px;
	background:#ff5899;
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}
	#nav a{
		color: #FFF;
		text-decoration: none;
	}
	#nav a:hover{
		text-decoration: underline;
	}
	
#main{
	padding: 10px;
	width: 100%;
	background: #FFF;
}
	#main p {
		padding: 0 25px 0;
	}
	#main a{
		font-weight: bold;
		color: #ff0058;
	}
	#main h2 {
		padding: 0 25px 0;
}
	#main h3{
		padding: 0 25px 0;
	}
	#main ul{
		padding: 0 75px 0;
	}
	#main .inside {
		font-weight: bold;
		padding: 0 25px 0;
	}
		td {
			padding-left: 25px;
			padding-bottom: 25px;
			vertical-align: text-top;
			font-size: 12pt;
		}
	
	.anth {
		text-align: center;
	}
		.anth a {
			text-decoration: none;
		}

	.story {
		border: 1px solid #CCC;
		border-right: 3px groove #CCC;
		border-bottom: 3px groove #CCC;
		font-family: 'Times New Roman', serif;
		min-width: 500px;
		width: 45%;
		display: block;
		padding: 10px;
		margin: 0 auto;
		text-align: left;
	}
		.story big {
			font-size: 18pt;
		}
		.story-head h2, .story-head h3{
			margin: auto;
			text-align: center;
		}
			.story-head a {
				text-decoration: underline;
				color: #00F !important;
				font-weight: normal !important;
			}
		
.divider {
	display: block;
	text-align: center;
	font-family: 'Love Ya Like A Sister', cursive;
	margin: 0px auto;
}


#footer{
	color: #ef2f77;
	text-shadow: 0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;
	font-family: 'Covered By Your Grace', cursive;
	font-weight: bold;
	font-size: large;
	padding: 10px;
	border-top: 3px solid #fffdde;
	border-bottom: 3px solid #fffdde;
	width: 100%;
	background: #fce933;
	text-align: center;
}